Stefan wrote:
> Hello all,
> Im having trouble to get open-iscsi running on ubuntu 9.10. Im thinking he 

Are you having trouble the open-iscsi that is shipped with ubuntu or the 
open-iscsi.org release?

> *.870 is not working correctly. Cause having trouble to get it discovering.
> So I want to try 871.
> 
> doing:
> /software/open-iscsi-2.0-871# ls
> COPYING  Changelog  Makefile  README  THANKS  debian  doc  etc  include  
> kernel  
> test  usr  utils
> r...@monster:~/software/open-iscsi-2.0-871# make install
> make -C kernel install_kernel
> make[1]: Entering directory `/home/stefan/software/open-iscsi-2.0-871/kernel'
> make[1]: *** No rule to make target `linux_2_6_31', needed by `kernel_check'. 
>  

871 does not support 2.6.31 yet.

I will try to put up something later today.

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to 
open-iscsi+unsubscr...@googlegroups.com
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to